﻿<Sql TableName="SOPurchaseOrder" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="SOPurchaseOrder">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="SOOrderType" type="Char(2)" nullable="true" />
  <col name="SOOrderNbr" type="NVarChar(15)" nullable="true" />
  <col name="POOrderType" type="Char(2)" nullable="true" />
  <col name="POOrderNbr" type="NVarChar(15)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
</table>]]></CDATA>
</Sql>